# YoutubeCinema

WebExtension to watch YouTube videos without the distracting cruft around it, in the full window.

![](concept.png)

It simply redirects visits to e.g. `youtube.com/watch?v=12345` to `youtube.com/embed/12345`.

To view a full-window video in its usual crufty context, click the extension's icon. It will then remain deactivated in that video's tab.


## Status

Works, ready to use.


## Install

The extension is available for Firefox and Chromium/Chrome/Brave/etc.

For Firefox and its derivatives, find it [on Mozilla Addons][].

For Chromium and its derivatives, unfortunately it is no longer available on the Chrome Web Store, as it “was in violation of branding guidelines”. To install it, [download the extension][], rename the file to end with `.zip` instead of `.xpi` so Chromium understands it. Then open `about:extensions`, turn on developer mode, then drag the zip file onto that page. (it may mention an error because of an unknown field in the manifest file, but should still work)

[on Mozilla Addons]: https://addons.mozilla.org/en-US/firefox/addon/youtubecinema/
[download the extension]: https://addons.mozilla.org/firefox/downloads/latest/youtubecinema
